<?xml version="1.0"?>
<package>
  <name>m4_csv2tf</name>
  <version>0.0.0</version>
  <description>The TF publisher package. It can parse the output of Map4 engine and then publish it as TF msgs.</description>
  <maintainer email="n.patiphon@gmail.com">Patiphon Narksri</maintainer>
  <license>TODO</license>
  <buildtool_depend>catkin</buildtool_depend>

  <build_depend>roscpp</build_depend>
  <build_depend>std_msgs</build_depend>
  <build_depend>sensor_msgs</build_depend>
  <build_depend>trajectory_handler</build_depend>
  <build_depend>tf</build_depend>

  <run_depend>roscpp</run_depend>
  <run_depend>std_msgs</run_depend>
  <run_depend>sensor_msgs</run_depend>
  <run_depend>tf</run_depend>
  <run_depend>trajectory_handler</run_depend>

  <export>
  </export>
</package>
